Subject: Trainer Candidate - Pratibha Garg
From: Pratibha Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:27:51 -0400

| | Tech Support Test

Name | Pratibha Garg
E-mail | [email-masked]
Phone Number | (84474) 29409
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not working | Not working | Not working | Not working
Previous Employer 1 | Kent RO system Ltd | Sr. Service executive | 2015 Dec 15 | 18k
Previous Employer 2 | DHL Pvt Ltd | Operations executive | 2013 July 23 | 12k

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in training?

I have total experience is six years in customer service and operations where I handled customer excaltion making monthly yearly and weekly reports. Data analysis about revenue and customers , part requirements maintained SLA , TAT and giving products awareness training to internal employees. Soft skills training and trained to the engineers and service officers how to talk with a customer and how to handle the customer premises.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | For me if you work genuinely and seriously you faced some difficulties but that was not most difficult . I remember when I was be on time but mandates or employees wasn't on time it was most difficult thing for me to managed because time management is most important thing in every job . Which is I faced most of time in my working periods.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For me good and great almost same thing still if you handle a customer in normal way and resolved on time it will be good but when you greet a customer in nice and energetic voice and you are giving him or her a special treatment by your response and behavior and he or she happily reply after issue resolved . That's called great or excellent customer service where customer's satisfaction 💯
What according to you makes you a good candidate for this position? | I'm positive to for this job that I can handle it .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |